.gva-nav-menu li.current-menu-parent > a, .gva-nav-menu li.current-menu-parent > ul.submenu-inner > li.current-menu-item > a, .gva-nav-menu li.current-menu-item > a{
	color: #F36F27 !important;
}

ul.gva-nav-menu > li .submenu-inner, ul.gva-nav-menu > li ul.submenu-inner {
    padding-top: 5px;
    padding-bottom: 0px;
}

div.custom-heading-title h1.elementor-heading-title{
    color: #FFFFFF;
    font-size: 60px;
    letter-spacing: -1.8px;
}

.content-page-inner h1.title {
    color: #ffffff;
    font-size: 60px;
    letter-spacing: -1.8px;
}

@media screen and (max-width: 767px) {
    div.custom-heading-title h1.elementor-heading-title, .content-page-inner h1.title {
        font-size: 40px !important;
    }
}

/**.gform-body.gform_body .gform_fields .ginput_container>input {
	background-clip: border-box !important;
    background-color: #ffffff !important;
} **/
/** Clear the Autofill background image from Chrome **/
input:-webkit-autofill,	input:-webkit-autofill:hover,	input:-webkit-autofill:focus,	input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

.gform_confirmation_message {
	text-align: center;
}

